RubyGems Navigation menu

umlify 1.2.6

umlify is a tool that creates class diagrams from your code.

Versions:

  1. 1.2.6 - March 14, 2011 (10.5 KB)
  2. 1.2.5 - March 14, 2011 (10.5 KB)
  3. 1.2.4 - March 14, 2011 (10.5 KB)
  4. 1.2.1 - March 10, 2011 (11 KB)
  5. 1.2.0 - March 10, 2011 (11 KB)
Show all versions (11 total)

Authors:

  • Michael Sokol

Owners:

Dd62578e6d3efcf26ad39375f48c23da

Total downloads 11,965

For this version 2,297

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'umlify', '~> 1.2.6' = Copy to clipboard Copied!

install:
gem install umlify = Copy to clipboard Copied!

Links: